.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 869px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20128
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20129
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20142
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12576
{
	z-index: 10;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12577-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12579-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12577-4_img,#u12579-4_img
{
	display: block;
	vertical-align: top;
}

#u12578-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu11199
{
	width: 0.01px;
	position: relative;
}

#u11199
{
	z-index: 2;
	width: 268px;
	position: relative;
	margin-right: -10000px;
}

#u11202
{
	z-index: 4;
	width: 598px;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u11202_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u22506
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22508
{
	z-index: 37;
	background: url("../images/u22508_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22508:hover #u22508_states
{
	background: url("../images/u22508_states-r.png") no-repeat 0px 0px;
}

#u22511
{
	z-index: 46;
	background: url("../images/u22511_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22511:hover #u22511_states
{
	background: url("../images/u22511_states-r.png") no-repeat 0px 0px;
}

#u22507
{
	z-index: 49;
	background: url("../images/u22507_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22507:hover #u22507_states
{
	background: url("../images/u22507_states-r.png") no-repeat 0px 0px;
}

#u22509
{
	z-index: 43;
	background: url("../images/u22509_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22509:hover #u22509_states
{
	background: url("../images/u22509_states-r.png") no-repeat 0px 0px;
}

#u22510
{
	z-index: 40;
	background: url("../images/u22510_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22508_states,#u22511_states,#u22507_states,#u22509_states,#u22510_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22510:hover #u22510_states
{
	background: url("../images/u22510_states-r.png") no-repeat 0px 0px;
}

#u20136
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20139
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20137
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20139:hover,#u20137:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11610-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	margin-left: 2px;
	position: relative;
}

#u20141
{
	z-index: 31;
	background: url("../images/u20141_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20141_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20141:hover #u20141_states
{
	background: url("../images/u20141_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

